







/*
	*	Iphone 3/4/3GS
*/
@media screen and (min-width: 320px) and (min-height: 480px){}

/*
	*	Galaxy S/2/3mini
*/
@media screen and (min-width: 320px) and (min-height: 533px){}

/*
	*	Iphone 5/5c/5s
*/
@media screen and (min-width: 320px) and (min-height: 568px){}

/*
	*	Galaxy Nexus
*/
@media screen and (min-width: 360px) and (min-height: 600px){}

/*
	*	Galaxy Note 2/3/4
	*	Galaxy S3/4/4mini/5/6/7/7edge
*/
@media screen and (min-width: 360px) and (min-height: 640px){
	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Hero Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	#sec-hero img{
		width: 100%;
	}
	.feature-block h2{
		font-size: 15px;
	}
}

/*
	*	Galaxy Note 8/9/10/10+
	*	Galaxy S8/8+/9/9+/10/10+
*/
@media screen and (min-width: 360px) and (min-height: 740px){
	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Hero Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	#sec-hero img{
		margin-top: 32px;
	}
	#sec-hero h1{
		font-size: 28px;
		margin-bottom: 24px;
	}
	#features{
		margin-bottom: 24px;
	}
		.feature-block{
			margin-right: 24px;
		}
			.feature-block svg{
				width: 80px;
				height: auto;
			}
}

/*
	*	Iphone 12 Mini
	*	Redmi Note 7/8/8pro/9
*/
@media screen and (min-width: 360px) and (min-height: 780px){}

/*
	*	Galaxy S10 Lite
	*	Redmi Note 9 Pro
*/
@media screen and (min-width: 360px) and (min-height: 800px){}

/*
	*	Iphone 6/6s/7/8
*/
@media screen and (min-width: 375px) and (min-height: 667px){
	#sec-hero h1{
		font-size: 28px;
		margin-bottom: 24px;
	}	
	#features{
		margin-bottom: 24px;
	}
		.feature-block{
			margin-right: 24px;
		}
			.feature-block svg{
				width: 80px;
				height: auto;
			}	
}

/*
	*	Iphone X/Xs/11pro
*/
@media screen and (min-width: 375px) and (min-height: 812px){}

/*
	*	Iphone 12/12pro
*/
@media screen and (min-width: 390px) and (min-height: 844px){
	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Hero Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	#sec-hero img{
		margin-top: 64px;
	}
}

/*
	*	Iphone 6+/6s+/7+/8+
*/
@media screen and (min-width: 414px) and (min-height: 736px){
	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Hero Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	#sec-hero img{
		margin-top: 32px;
	}
		.feature-block h2{
			font-size: 18px;
		}
}

/*
	*	Iphone 11 Pro Max/XS Max
*/
@media screen and (min-width: 414px) and (min-height: 896px){
	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Hero Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	#sec-hero img{
		margin-top: 64px;
	}
}

/*
	*	Galaxy S20/20+/20ultra
*/
@media screen and (min-width: 480px) and (min-height: 1067px){
	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Hero Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	#sec-hero{
		height: 900px;
	}
}




















@media screen and (min-width: 320px){}
@media screen and (min-width: 360px){}
@media screen and (min-width: 414px){}
@media screen and (min-width: 420px){
	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Outcomes Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	#wr-sec-heading{
		padding: 0px 64px;
	}
		#wr-sec-heading svg:nth-child(2){
			right: -224px;
		}
		.sec-block{
			padding: 0px 64px;
		}
}
@media screen and (min-width: 420px) and (max-height: 640px){
	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Hero Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	#sec-hero img{
		width: 312px;
	}	
}

@media screen and (min-width: 480px){
	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Hero Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	#sec-hero img{
		width: 388px;
	}



	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[About Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	#sec-about{
		padding: 32px;
	}




	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Instructors Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	#instructor-images button:first-of-type{
		left: 64px;
	}
	#instructor-images button:last-of-type{
		right: 64px;
	}
}
@media screen and (min-width: 600px){
	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Hero Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	#sec-hero{
		padding: 55px 112px;
	}

		#wr-pattern svg:nth-child(1),
		#wr-pattern svg:nth-child(2),
		#wr-pattern svg:nth-child(3){
			display: none;
		}
		#wr-pattern svg:nth-child(4),
		#wr-pattern svg:nth-child(5){
			display: block;
		}



	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[About Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	#sec-about{
		padding: 32px 64px;
	}

		.stat-block{
			width: 420px;
			margin: 0px auto 8px;
		}



	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Outcomes Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	#wr-sec-heading,
	.sec-block{
		padding: 0px 112px;
	}
}
@media screen and (min-width: 640px){}
@media screen and (min-width: 768px){
	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Header Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	header{
		padding: 8px 32px;
	}
	#btn-menu{
		right: 32px;
	}


	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Hero Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	#sec-hero{
	}
		#sec-hero img{
			width: 452px;
		}
		#sec-hero h1{
			text-shadow: none;
		}
		.feature-block{
			margin-right: 64px;
		}
			.feature-block svg{
				width: 112px;
			}
			.feature-block h2{
				font-size: 20px;
			}

		#wr-pattern svg:nth-child(4){
			top: -144px;
			left: -192px;
		}



	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[About Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	#sec-about{
		padding: 32px 144px;
	}
		.about-block p{
			font-size: 20px;
			font-weight: 500;
			line-height: 32px;
		}



	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Outcomes Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	#wr-sec-heading{
		height: 60px;
		padding: 0px 148px;
	}
		#wr-sec-heading h2{
			transform: translateY(50%);
			width: auto;
			text-align: center;
		}
		#wr-sec-heading svg:nth-child(2){
			right: -176px;
		}
		#wr-sec-heading svg:nth-child(3){
			display: block;
			top: 50%;
			left: -176px;
			transform: translateY(-50%);
		}
		.sec-block{
			display: flex;
			justify-content: center;
			align-items: flex-start;
			padding: 0px 112px 32px;
			margin: 0px auto 32px;
		}
			.wr-sec-content{
				width: 420px;
			}
			.sec-block img{
				width: 272px;
				height: auto;
				margin-right: 32px;
			}
			.sec-block p{
				font-size: 20px;
				font-weight: 500;
				line-height: 32px;
			}

			.sec-block:nth-child(odd){
				flex-direction: row-reverse;
			}
				.sec-block:nth-child(odd) img{
					margin-right: 0px;
					margin-left: 32px;
				}
		#deco-vertical-line,
		.deco-horizontal-line,
		.deco-polygon{
			display: block;
		}




	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Years Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	#sec-years .sec-block:nth-child(odd){
		flex-direction: row;
	}
	#sec-years .sec-block:nth-child(odd) img{
		margin-right: 32px;
		margin-left: 0px;
	}



	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Instructors Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	#wr-instructor-slider{
		overflow: hidden;
	}
		#instructor-slider{
			display: flex;
			justify-content: center;
			align-items: center;
		}
			.instructor-slider-item{
				display: block;
			}
			#instructor-images button:first-of-type{
				left: 32px;
			}
			#instructor-images button:last-of-type{
				right: 32px;
			}

	.instructor-slider-item:nth-child(2){
		margin: 0px 64px;
	}



	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[CTA Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	#sec-cta h2{
		font-size: 48px;
	}
}
@media screen and (max-width: 768px) and (max-height: 480px){
	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Hero Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	#sec-hero{
		height: 640px;
	}
}
@media screen and (min-width: 864px){
	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Instructors Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	#instructor-images button:first-of-type{
		left: 64px;
	}
	#instructor-images button:last-of-type{
		right: 64px;
	}
}
@media screen and (min-width: 1024px){
	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Header Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	header{
		padding: 32px 128px;
		justify-content: center;
	}
	#logo{
		width: 70px;
		height: 68px;
		margin-right: 64px;
		background-position: -52px 0px;
	}
	#btn-menu{
		display: none;
	}
	header nav{
		display: block;
	}
		
		header ul{
			list-style: none;
		}
		
			header li{
				display: inline-block;
				margin-right: 32px;
			}
				header li:last-child{
					margin-right: 0px;
				}
			
				header li a{
					color: #1F3331;
					font-size: 20px;
					font-weight: 600;
					text-decoration: none;
					text-transform: uppercase;
				}


	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Hero Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	#sec-hero{
		padding: 132px 112px 0px;
	}
	#wr-pattern svg:nth-child(4){
		width: 40%;
		top: 0px;
		left: -160px;
	}

	/*
		*	@override 	Overriding 375x667 query is because if the window height
						gets smaller, provided styles don't get applied.
	*/
	#sec-hero h1{
		font-size: 28px;
		margin-bottom: 24px;
	}
	#sec-hero img{
		margin-top: 32px;
	}
	#features{
		margin-bottom: 24px;
	}
		.feature-block{
			margin-right: 24px;
		}
			.feature-block svg{
				width: 80px;
				height: auto;
			}	



	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[About Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	.about-block{
		width: 540px;
		margin: 0px auto 32px;
	}



	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Outcomes Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
		#wr-sec-heading{
			padding: 0px;
		}
		#wr-sec-heading h2{
			transform: none;
			font-size: 48px;
			}
			#wr-sec-heading svg:nth-child(2){
				right: -192px;
			}
			#wr-sec-heading svg:nth-child(3){
				left: -192px;
			}

		.sec-block img{
			margin-bottom: 0px;
		}



	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Years Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	#sec-years .wr-sec-content{
		position: relative;
		align-self: stretch;
	}
			#sec-years .sec-block h3{
				text-align: right;
				margin-top: 32px;
				margin-right: 48px;
			}
			#sec-years .sec-block p{
				margin-right: 48px;
			}
			#sec-years .sec-block img{
				margin-top: 32px;
			}
		.deco-years-vertical-line,
		.deco-years-spear{
			display: block;
		}



	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Instructors Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	#sec-instructors #wr-sec-heading h2{
		transform: none;
	}

	#instructor-images{
		width: 900px;
		margin: 0px auto;
	}

/*	.instructor-image-block:nth-child(even) svg{
		display: block;
	}*/



	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[CTA Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	#sec-cta{
		padding: 80px 0px;
	}



	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Footer Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	footer{
		display: flex;
		justify-content: center;
		padding: 64px 0px;
	}
		footer .col{
			margin: 0px 32px;
		}
}
@media screen and (min-width: 1024px) and (max-height: 800px){
	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Hero Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	#sec-hero{
		height: 900px;
	}

}
@media screen and (min-width: 1120px){}
@media screen and (min-width: 1200px){
	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Header Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	header{
		padding: 32px 96px 32px 128px;
	}
		header li{
			margin-right: 24px;
		}
	header .wr-btn-cta{
		display: block;
		margin-left: 66px;
	}


	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Hero Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	.feature-block{
		margin-right: 96px;
	}
	.feature-block svg{
		width: 128px;
		/*
			*	@override 375x667 query is because if window height is getting
				smaller than 667, the provided styles are not getting applied.
		*/
		height: auto;
	}
	.feature-block h2{
		font-size: 24px;
	}

	#wr-pattern svg:nth-child(4){
		width: 30%;
		left: -64px;
	}



	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Outcomes Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	#wr-sec-heading svg:nth-child(2){
		right: -144px;
	}
	#wr-sec-heading svg:nth-child(3){
		left: -144px;
	}

	.sec-block{
		padding: 0px 0px 32px;
	}
		.sec-block img{
			width: 360px;
			height: auto;
		}
	#deco-vertical-line{
		left: 112px;
	}

	.deco-polygon{
		left: 112px;
	}
}
@media screen and (min-width: 1366px){
	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Header Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	header li{
		margin-right: 32px;
	}
}
@media screen and (min-width: 1440px){
	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Header Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	header{
		padding: 32px 128px 32px 192px;
	}
		#logo{
			margin-right: 96px;
		}




	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Outcomes Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	#wr-sec-heading svg:nth-child(2){
		right: 0px;
	}
	#wr-sec-heading svg:nth-child(3){
		left: 0px;
	}

	#deco-vertical-line{
		left: 176px;
	}
	.deco-polygon{
		left: 176px;
	}
}
@media screen and (min-width: 1600px){}
@media screen and (min-width: 1776px){}


